Hyena.Gui 0.90.1.25402 1.3.1.0 1.4.0.0 1.5.0.0 Hyena.Data.Gui.ColumnCellText Hyena.Data.Gui.IHeaderCell To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
  1.5.0.0
- Method
  1.5.0.0
  Atk.Object `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.5.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.